body {
    margin: 0;
    font-family: Arial, sans-serif;
}

.layout {
    display: flex;
    min-height: calc(100vh - 60px);
}


.sidebar {
    width: 260px;
    padding: 20px;
    border-right: 1px solid #ddd;
}


.sidebar ul {
    list-style: none;
    padding: 0;
}


.sidebar li {
    margin: 10px 0;
}


.sidebar a {
    text-decoration: none;
}


.content {
    padding: 40px;
    max-width: 900px;
}


footer {
    height: 60px;
    border-top: 1px solid #ddd;
    padding: 20px;
}